<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4" th:fragment="sidebar">
    <!-- Brand Logo -->
    <a class="brand-link elevation-4" href="#" th:href="@{/}">
        <span class="brand-img mb-0"><i class="fas fa-2x fa-user-secret"></i></span>
        <h2 class="brand-text font-weight-bolder d-inline-block mb-0" th:text="#{main.appTitle}"></h2>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-accordion="false" data-widget="treeview" role="menu">
                <!-- Add icons to the links using the .nav-icon class
                     with font-awesome or any other icon font library -->
                <li class="nav-item has-treeview">
                    <a class="nav-link" href="#">
                        <i class="nav-icon fas fa-tachometer-alt"></i>
                        <p>
                            Início
                            <i class="right fas fa-angle-left"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                                <i class="fas fa-angle-double-right nav-icon"></i>
                                <p>Exemplo menu 1</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                                <i class="fas fa-angle-double-right nav-icon"></i>
                                <p>Exemplo menu 2</p>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>